$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3800000.0
    - - 600000.0
      - -3800000.0
    - - 600000.0
      - -3900000.0
    - - 700000.0
      - -3900000.0
    - - 700000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 9e661381-5d0e-4f5e-a804-34b35a4880f3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 38083214-a1b1-4638-86fb-c0c5cebf0482
  - 93a33aaf-f1e5-403d-a1d4-01880b2ae67b
  - 138f2bb4-5083-4978-bdd8-c63ab0766cf1
  - d76057da-0ac4-4ef2-8786-9f27460de1fd
  - 541d1150-0e7d-4e1b-a82e-1477494ba7b4
  - a58b1e69-da3a-49ad-bb01-fce78251b3c5
  - af5f65b0-350f-4e31-a948-ada50f9de286
  - 7e9a4765-698e-4701-8a35-f22cd6136589
  - 03881a21-2c72-4637-90cf-84ffd6a1e887
  - 5282c657-5f4f-4049-a001-1f0a61f24d3e
  - 4e017958-8cde-4659-8a5f-2f048a13a2e9
  - 456bc982-86f0-4a4a-801c-6c17f11aee46
  - f64b663d-72a1-45dd-9220-d675445a8bea
  - 6ad200b9-a1bf-4cf4-bb54-011224544381
  - 5d73b1b6-440d-4852-b782-0aa40fb8bcce
  - fc01ea72-3e54-4917-863e-8b889c157f8c
  - 2e983219-dd04-4995-852b-e07c8128cfbd
  - 5bf41b69-b71f-46b1-8d03-092baf81499f
  - 945b69ab-af4d-487a-ad79-8eda67462995
  - f9f64ff4-46be-45af-878f-d7c314f06121
  - 3f1f38ea-1670-4773-8b4f-7c2413c28c0e
  - d5492337-be6f-401e-81f4-7fd25f354fb7
  - d171ca8b-825c-4634-ae16-9be5fa6997bd
  - 06743376-c10a-4319-bc4f-5cfadea21420
  - c57c6d36-6703-4567-96c9-c90d47c02b63
  - 7e454255-89b4-412c-ab03-c3f8f665ead1
  - 84e91ced-14aa-4153-a217-4bf4b146440d
  - 03f834ec-f84e-4d2d-b83b-4bc228b18f39
  - abede164-465c-406e-8129-e3b4b52287be
  - ae6f4163-4aa1-4bc8-903c-c154d145bad8
  - aa7dc1ac-5ee2-4db6-9930-ec6de74d85d6
  - faba1393-226d-4688-b56e-792903ebffff
  - 0c7ce676-2f2f-4448-9455-609e1f243dd1
  - 4bde568b-5df4-4301-a4bb-b3703a9243a9
  - 22bf30cd-5fb5-4912-95a0-a6a5d0b9bb57
  - f3ef0c42-81b7-4fd7-b2b8-15faea8c1727
  - 26917252-94d5-4a14-bdf6-6a0714cd15bb
  - 557a5342-67be-4cf4-be40-5de757aad466
  - 5228a8ec-2fe5-48a8-acdd-95f993404fa7
  - 1cffc619-cd83-42c9-91a4-a3984983eaad
  - cecf7ab2-6c20-4f37-9f8b-a6d9344cc1c6
  - 1d45ee2e-8b98-4753-b868-e09e62309187
  - e0b47e32-6025-4bce-bf9d-52dfc1bf1140
  - c866c95a-1285-44cc-a501-94252c100ca3
  - 956643ab-4eb1-4b68-811e-933b5281f867
  - 06e70de4-5e02-4a3d-9948-fe78c7ed6f9e
  - 283bdfbe-4aad-41ce-9404-5dfdae4b71f1
  - 31c48e88-014f-46e6-9bb2-a99051f02f97
  - 44bfba79-7bd6-406d-96e4-d76e00091d37
  - 93b660cc-e265-46bf-a0a4-6a1ec1da8693
  - d110a6cf-dbb2-4eb1-82c6-928de3042000
  - 0c82f7b9-6567-4e53-9111-3003576b4dc6
  - 3731bcc4-2747-4e4e-ac6b-30b818f1e3e2
  - 48cc17d0-2164-4708-a3f5-f0af7fa34c48
  - 691d644e-baf0-42e6-8c4e-97c344e3d4b5
  - 57ca9d94-c787-4667-9d97-16e7cf73b846
  - 1ef024ed-3ba4-4b9e-a477-4eab7aac16c9
  - 01bf69f5-4501-4de2-b1a6-9557151e73fc
  - 897ace61-39be-4aa5-b62c-47e7f7679983
  - d4023cf3-550d-4863-bbef-3bcea5cc19ca
  - c96fffa1-8809-49c0-ad03-f9d03135c8e5
  - a565313e-9c4a-4034-a729-7de075437f7b
  - df86677d-296a-4b36-9532-89fb860c75fe
  - 0812f549-1fa8-42cb-bbc3-25a301a4af0f
  - 0b7d2d1b-5b16-4fff-87c1-879c93bb6d9e
  - 8ff6b830-684d-4a46-a378-03e5767ecb06
  - 9dbce31e-4ff7-4406-b186-fcbcbc9153e2
  - de316a71-4830-4a7a-ac4d-c0cf9d94b1ab
  - b73177c8-b281-41cb-96d7-0fc66a38c8ef
  - 10f10fad-2aad-4884-baba-d57f4602434f
  - 3a881293-d071-493e-86cb-834678363a56
  - cba60f03-391d-4ad7-be14-e06bba5fe757
  - e4f78abc-b6be-4617-a5fe-09e7bf282ea8
  - c0c2ac00-d4c4-42a7-8297-79c6c2edc85f
  - f671e6f1-2342-4359-be1c-f776c506f129
  - e52fc2eb-90c6-4840-883a-083f3bd5edf7
  - c13ad429-2534-4d3e-8a1b-495ab06200f3
  - 57128bf5-e37e-4f9f-a581-77de154b707b
  - 9b03f321-8738-4c8e-a87d-2a6d2b82a95a
  - e4a0b315-6c6a-4633-8d44-baf61b7072ef
  - b20e7eb8-d3ca-420e-a9bd-a9e80356196f
  - 36f7b0c6-0853-44fb-9f7c-80fb4c90b835
  - 6050bb6e-2485-439a-acde-fa42d8943a96
  - 151780b0-e20b-48af-8119-a6e62b101997
  - d835f0f1-318f-42f9-b68c-a56d3f107e8e
  - 8740ff91-74b1-4395-a625-33e74441d584
  - 5e2260a9-94c3-4598-96bd-44ccc74f4c56
  - dc4a1cb7-8396-40fa-95e4-773ca8471e0a
  - cdf422d0-e576-4a88-9d6d-585f2ce4b5d5
  - 0274e4e8-5730-4f5f-9963-8ae913d7993d
  ls7_nbart_geomedian_annual:
  - a36ae912-c48b-4bd7-a319-50546d4413ca
  ls7_nbart_tmad_annual:
  - eee1a75d-8359-4be9-bc78-8a7fc6bf9676
  wofs_albers:
  - bd78e387-d8c6-4987-a659-fe3a2a86ccfc
  - 2efe4363-349f-4cae-a6f4-2fa3192d0814
  - 91681089-9cb3-4e4d-8212-4e9a00e71ce5
  - 21824d82-8f12-44f8-9cd9-6f8c852dd3a8
  - 0920d990-7a80-4d15-a43b-a609a82e0dd3
  - c2980366-ab04-4bd7-b5e9-da56eaf53656
  - 15a4ec3c-6944-45b5-9bf7-13bbe751d880
  - d5bd5ecd-1ab1-48c1-9510-e3d55aedcad1
  - ecbedef5-6fd0-432f-b748-7c67c885da94
  - f51a54f0-8b56-4daf-b79d-00cc3fee109e
  - 4469e4f2-822d-454a-8378-649c212f458a
  - ccd1844c-eec6-41d7-a5dd-6579d8f5864a
  - a6fe6bb5-877c-478b-a122-f49643dda083
  - 9eae22ab-c2c4-401d-b7e8-6a1f4d8a6201
  - 988b9b83-7b89-482e-aeff-f06133005f11
  - 0f94268d-f34c-4162-84e4-203b57d8f282
  - e8bad4ce-3c9a-4373-a29f-6381ffc85359
  - 83a49a02-7c4f-4258-b910-b90dd9497bfa
  - 39e48be4-2cb8-496d-bfe4-06054eef3852
  - 9116e8eb-f27d-4daa-9c11-a3d9646f43a0
  - f4f290ea-07d5-4b06-9ed6-049b8c75563d
  - 2c6c40ed-4778-4ce0-b319-f4f2ba898d35
  - 64980906-4fe6-453c-b08f-bc4b7a55079f
  - fa9dea5e-44e6-410b-a9ae-fb8df0ec374d
  - c7c8aaaa-72a7-42ec-b8a3-2657362b3b32
  - 6c861f38-1c31-4181-b1fd-8e5dbf981aae
  - 8d8b045a-2634-48e6-8da3-661d13855460
  - c23e47ff-8eaa-4711-a52e-512b30e3ae6c
  - 2a286dd9-618a-4b31-849e-44e544754b93
  - 8c7fec36-59cc-40d6-ac08-ebb580bebc0e
  - 12155aba-594a-4178-9d04-1d9a43ca08df
  - a216eab7-bfd0-4507-a1d8-6b43dde29f6f
  - e762cc70-9751-4b6b-89b4-b6ed154934b5
  - 09a338bb-60c3-4ad3-a705-a48929bd93ac
  - c1baefe2-9816-42a2-bb1e-4a1dc5ee1989
  - 96a952c3-eff5-488f-bf4f-dd30bb2bfcb0
  - 04c98eb5-0f94-4094-963f-46b2c1e3653f
  - 6b1ea823-63f9-4680-bcc0-d2579a65efd1
  - 540e12dd-c283-46cd-81d0-ab2bbff79c51
  - ffd9d35c-b321-4db0-86b7-5d73f1bd3985
  - 1ade12a4-3535-4e89-9180-038f62bce041
  - 863c816f-65f5-4fdd-954e-321c1ccc0dfd
  - e498520d-154d-4558-8ec2-d5b0b4aa7f47
  - 977ac0a6-c700-49b6-bde9-51e6c2a11c2b
  - c3821b82-00e9-4ba6-afe5-864eb28e1aeb
  - 4a04a138-4dd5-4c87-8a8a-6613e046c3b8
  - de852f7b-1619-47ac-bb3d-c4faf82495a2
  - 7d4e8436-1f90-4de2-8b60-59d3155ce219
  - e31e3d19-8e56-4133-b91e-32e53bfee383
  - 3bf2e542-be4d-4085-8fac-26103655aba2
  - 19cf559d-aa5a-44c1-a69f-cba8ceb3272f
  - 1065cfd1-54fa-4969-91f4-2db7a0033b4a
  - e8b1e29d-aaf2-4247-8af6-29534914b5c7
  - ca54ae46-8b75-484f-96e3-1cb29d12167c
  - 6ef7bb40-9ae7-477b-a33c-491a03a63ec9
  - 73afef50-fcfa-4fbf-9bc6-6a44d9265b89
  - 47973834-9897-4f7e-80d5-94231c56a340
  - 1684bdcd-2f51-44ce-b63c-9afbe4406341
  - 9fc7ce8f-5b3f-4357-ba80-700ac854d087
  - 046aa7f3-73e6-459a-af02-3b749c8316c2
  - ce946a39-7ca8-4c10-b4c6-916a60316f56
  - 59db3936-accd-4620-af0c-084fdafba22d
  - 98cd41cc-0f2e-4bdd-b050-27beac314604
  - b2290f23-32d2-4561-a685-6b554a995774
  - 783a84a0-0ee6-4a53-9fe6-aa833345640c
  - 5c41a1d9-c5d3-42cf-b022-3bbdbb7eb640
  - d60cd546-40c9-4a79-958e-855b51608a68
  - 14a89d30-d42c-44fc-b5ba-53aed0813161
  - 5357b23f-f3e7-4266-95cf-63e9b3bc854d
  - 9108b2d2-6cda-4a05-b0b8-467572dd485f
  - 938f66f4-3b0d-460c-844b-24ecfbbf15ca
  - 8af3c1e6-1521-4e5b-bb61-29e6e0ca0ce9
  - ed4dbaca-f455-4a26-8059-b7b043f1b2f1
  wofs_annual_summary:
  - f10c6045-7d8e-49a8-a3cc-8ba3d68c09bd
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:40:46.160172Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
